﻿
.featured-post-wrap{
	display: table;
	width: 100%;
	table-layout: fixed;
}


	.featured-post-wrap,
	.featured-post{
		display: block;	
		background: none;
	}


.banner-icon-wrapper {
  margin-top: 1.5em; }

  .banner-icon-wrapper i {
    font-size: 2.5em !important; }

    .banner-icon-wrapper i:hover {
      color: #A1C6D3;
      cursor: pointer; }



table.footer a.header{  color: #FFFFFF;  text-decoration: none;  text-transform: uppercase;  z-index: 2000;  font-family: Verdana, Arial, Helvetica, Tahoma;  font-size: 12px;  font-weight: normal;  padding-left: 10px;   padding-right: 20px;  }

table.footer a.header:link{  color: #FFFFFF;}


table.footer a.header:visited{  color: #ADC4D9;}


table.footer a.header:hover{  color: #4CB5FF;}


table.footer{  border-width: 0pt;   background-color: #246b89;  color: #FFFFFF;  font-family: Verdana, Arial, Helvetica, Tahoma;  font-size: 0.8em;}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}





.navigation-wrapper {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
}


.site-header--skin-2 .navigation-wrapper {
  text-align: right;
}


.block-type-amp_event_content .entry-row {
	float: left;
	width: 100%;
}


.block-type-amp_event_content .entry-row .hentry {
	clear: none;
}


.block-type-amp_event_content .entry-row .hentry:first-child {
	margin-left: 0 !important;
}
.block-type-content .entry-row{float:left;width:100%}
.block-type-content .entry-row .hentry{clear:none}
.block-type-content .entry-row .hentry:first-child{margin-left:0 !important}
.lo-slideshow_image{position:absolute;right:-100%;left:-100%;top:-100%;bottom:-100%;width:100%;margin:auto;-webkit-transition:all .4s cubic-bezier(.42,0,.58,1);-moz-transition:all .4s cubic-bezier(.42,0,.58,1);-o-transition:all .4s cubic-bezier(.42,0,.58,1);transition:all .4s cubic-bezier(.42,0,.58,1)}
.lo-slideshow_image:hover .lo-slideshow_summary{opacity:1}
.search-box-wrapper.style2-header-search-widget .search-box-inner2{display:table-cell;vertical-align:middle;width:100%;margin:0}
.f-box,.f-box:nth-of-type(4n),.header-bottom-left,.header-top-right,footer .f-list{text-align:center}
.header-top-right{width:100%;float:none;display:inline-block}
div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title{font-size: 1.25em;margin-bottom: 5px;font-weight: 400}
div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title a:hover{text-decoration: none}


#content #sidebar #sub_nav {
	float: right;
          width: 200px;
		  padding: 15px 0 0 0;
}






#sidebar {
	width: 210px;
	float: right;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.top-about-txt{color:#000;font-size:14px;letter-spacing:.05em;line-height:2;margin:24px 0 0}
.call_to_action .column2.button_wrapper{position:relative;text-align:center}
.call_to_action .column2.button_wrapper .qbutton{position:static;margin:10px 0 0!important}
.call_to_action .column2.button_wrapper .qbutton.small{margin-top:-17px}
.call_to_action .column2.button_wrapper .qbutton.large{margin-top:-25px}
.call_to_action .column2.button_wrapper .qbutton.big_large{margin-top:-31px}




.site-content-contain {
	background-color: #fff;
	position: relative;
}

.rfloat {
	float: right;
	margin: 10px 0px 10px 20px;
	border-radius: 10px;
	box-shadow: 2px 2px 9px 1px grey;
	border: 1px solid grey;
	}

.infinite-page-wrapper{ clear: both; }


.single-product.woocommerce .infinite-page-wrapper{ border-top-width: 1px; border-top-style: solid; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.banner .container {
    position: relative;
    z-index: 2;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

#ff-stream-1 .ff-filter:hover,
#ff-stream-1 .ff-filter.ff-filter--active,
#ff-stream-1 .ff-moderation-button,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn,
#ff-stream-1 .ff-square:nth-child(1) {
	background-color: rgb(59, 61, 64);
}

#ff-stream-1 li,
#ff-stream-1 .ff-square {
	background: rgb(255, 255, 255);
}
.s5_responsive_mobile_present #s5_menu_wrap{display:none}
                         #s5_menu_wrap.s5_wrap, #s5_menu_wrap.s5_wrap_fmfullwidth { -moz-opacity: 1; -khtml-opacity: 1; filter:alpha(opacity=100); opacity:1 !important; }
 #s5_menu_wrap.s5_wrap {  margin-left:-20px;    position: fixed;  top:47px !important;  z-index:2;  padding-left:0px;   margin-top:0px !important; }

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10040;
  background-color: #000;
}

.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}

.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

  
#nav #menu-item-34 a,
#nav #menu-item-35 a{
	max-width:98px;
}


	.widget-container { margin: 0 0 25px; }
.list-horizontal,.list-horizontal-u{float:left;margin-right:40px}
#main .list-horizontal-u a{font-weight:bolder}
#main .list-horizontal-u a:hover{text-decoration:none;text-shadow:none}
		.footer {			background:#e2e3e4;		}


.mfp-zoom-out-cur .main_header,
.mfp-zoom-out-cur .breadcrumbs,
.mfp-zoom-out-cur .wrapper,
.mfp-zoom-out-cur .fixed-menu header,
.mfp-zoom-out-cur .footer {
    padding-right: 17px !important;
}

.footer-right{margin:0;font-size: 30px;line-height: 41px;}

.footer-right .storetext{display:block;margin-bottom: 37px;line-height: 37px;}

.footer-right .appstore{margin-right:15px;}

#content .comments-area article header cite a:hover,
#content .comments-area a.comment-edit-link:hover,
#content .comments-area a.comment-permalink:hover {
	color: #77CC6D;
}



#content .post, #content .page {
	padding-bottom: 35px;
}

#content .post {
}

.single #content .post {
	padding-bottom: 25px;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}

#content_box {
    float: left;
    width: 100%;
}

#content_box .excerpt .post-content, #content_box .excerpt-medium .post-content {
font-size: 13px;
}

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}

  #footer-widgets .block {
    margin-right: 3.8%;
    float: left;
  }

  #footer-widgets .col-1 .block {
    width: 100%;
    float: none;
  }

  #footer-widgets .col-2 .block {
    width: 48%;
  }

  #footer-widgets .col-3 .block {
    width: 30.75%;
  }

  #footer-widgets .col-4 .block {
    width: 22.05%;
  }

  #footer-widgets #footer-full .block {
    float: none;
    margin-right: 0;
  }

  .home-widgets #homepage-columns .block {
    width: 22%;
    float: left;
    margin: 0 4% 0 0;
  }

  .home-widgets #homepage-columns .block.double {
    width: 48%;
  }

  .home-widgets #homepage-columns .block.last {
    margin-right: 0;
  }
.text-center{text-align:center}
.corp-container{margin:0 auto;max-width:1170px;padding:0 15px;position:relative;width:100%}
.full-width .corp-container{max-width:none}
.page-layout-full-width-no-sidebar .site-content .corp-container{max-width:none;padding:0}
#fullscreen-search .corp-container{top:40%}
.site-footer .bottom-bar .corp-container{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;justify-content:space-between;width:100%}
.site-footer .bottom-bar .corp-container div:only-of-type{float:none;text-align:center;width:100%}

  .page-heading .lime {
    color: #222; }

    .dark .page-heading .lime {
      color: #fff; }
.lazy-hidden,.entry img.lazy-hidden,img.thumbnail.lazy-hidden{background-color:#020202}
figure.wp-block-image img.lazy-hidden{min-width:150px}
.lazy-loaded{-webkit-transition:opacity .3s;-moz-transition:opacity .3s;-ms-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s;opacity:1!important}
#block-block-4{font-size:0.8em;}
h2.pane-title,h2.section-title,h2.field-name-pp-title,.block header h2{border-top:10px solid black;padding-top:5px;padding-bottom:1.8em;width:80%;max-width:400px;text-align:center;margin:auto;}
#sidebar h2.pane-title,#sidebar
h2.section-title,#sidebar
h2.field-name-pp-title,#sidebar
.block header h2{border:none;}
#nav-secondary .block{float:left;}
.block-facetapi header h2{padding-bottom:0.5em;}
#prebar .block{margin-right:0 !important;overflow:hidden;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10{position:relative;min-height:1px;padding-left:9px;padding-right:9px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10{float:left}
.col-xs-10{width:100%}
.flexslider .slides img{max-width:100%;display:block}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

	.content-area {
	width: 66.66666667%;
	float: left;
	box-sizing: border-box;
	padding: 0 20px;
	}

	
	.content-fullwidth .content-area,
	.content-centered .content-area,
	.has-no-sidebar .content-area {
	float: none;
	width: 100%;
	}

	.content-fullwidth .large-post .entry-header,
	.content-fullwidth .large-post .entry-summary,
	.has-no-sidebar .content-area .large-post .entry-header, 
	.has-no-sidebar .content-area .large-post .entry-summary {
	padding-left: 80px;
	padding-right: 80px;
	}

	.sidebar-content .content-area {
	float: right;
	}

	
	.page-template-fullwidth .content-area,
	.page-template-centered .content-area {
	float: none;
	width: 100%;
	}

	.content-area,
	.sidebar {
	padding: 0 25px;
	}

.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.container-fluid:before,.container-fluid:after{content:" ";display:table}

.container-fluid:after{clear:both}

.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}


.header{ padding:15px 0; font-family:"Microsoft YaHei"; }

.header .cont{position: relative; zoom:1; z-index: 99;}

  body.menu-open #menu-overlay {
    display: block;
    opacity: 0.6;
  }

  #main-nav ul.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}
div.pop-inside br.pop-cl{clear:both;content:'';display:block;}
div.pop-inside br.pop-cl:after,div.pop-inside br.pop-cl:before{content:''}

.footer .copyright-wrap {
	margin:0 0 10px;
}
h1#site-title{text-transform:uppercase;font-weight:800;margin-top:18px;clear:none;}
h1#site-title a:link,h1#site-title a:visited{color:#000;}

.subscribe-holder {
    padding: 10px 10px 17px;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    position: relative;
}

    .socials strong, .subscribe-holder strong {
        font-size: 17px;
        display: block;
        margin-bottom: 5px;
    }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}




.container-wide {
    padding-left: 15px;
    padding-right: 15px;
    margin-right: auto;
    margin-left: auto;
}


.container .container {
    width: inherit;
    padding-right: inherit;
    padding-left: inherit;
    margin-right: inherit;
    margin-left: inherit;
}


.news-container .container {
    position: relative;
}


.modal-content .umb-grid .container {
    width: 100%;
    padding: 0;
}


.texto_enlaces_footer {
    margin: 0px 0 0 40px;
    padding:40px 0 30px 0;
    font-size: 12px;
}


.texto_enlaces_footer a {
    padding: 2px 5px 2px 5px;
    margin: 0 6px 0 0;
    text-transform: uppercase;
    font-weight: bold;
    color: #535353;
    background: #FFFFFF;
}


.texto_enlaces_footer a:hover {
    text-transform: uppercase;
    font-weight: bold;
    color: #535353;
    background: #FFFFFF;
}


.site-title {
	display: none;
}


.x-footer__badges img {
  max-height: 50px;
}


.x-footer__badges {
  display: inline-block;
  white-space: nowrap;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
#footer-bottom{background-color:#0a0a0a}
#footer-bottom .et-social-icon a{font-size:32px}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.nav-tabs li {
  display: block;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}


.nav-tabs li a {
  border-radius: 0;
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}



.nav-top {
  border-right: 1px solid #222;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}


#nav {
  background: #F0E2BE;
  padding: 5px;
  z-index: 1000;
}

  
#nav:target {     
  transform: translateX(-330px);
}

	.area1-item,
	.area2-item {
		margin-bottom:10px;
	}
.description{border-bottom:1px dashed #ccc;font-style:italic;margin-bottom:10px}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
div.breadcrumb{display:inline;}
.breadcrumb{padding-bottom:0.5em;}




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }


.buttonmore { margin: 10px auto; float: left; text-align: center; width: 100%; }


.buttonmore .btnmore { margin: auto; width: 100%; padding: 0px 25px; border: 1px solid #000; display: block; max-width: 240px; -moz-border-radius: 3px; border-radius: 3px; }


.buttonmore .btnmore p { font-family: 'GothamMedium'; font-size: 16px; color: #000; line-height: 40px; margin: 0; text-transform: uppercase; }


.hall .buttonmore .btnmore { border: 1px solid #404041; }


.hall .buttonmore .btnmore p { color: #404041; }


.media .buttonmore .btnmore { border: 1px solid #404041; }


.media .buttonmore .btnmore p { color: #404041; }


.container {
    padding-right: 15px;
    padding-left : 15px;
    margin-right : auto;
    margin-left  : auto;
}


.container-fluid {
    padding-right: 15px;
    padding-left : 15px;
    margin-right : auto;
    margin-left  : auto;
}


.container .jumbotron,
.container-fluid .jumbotron {
    -webkit-border-radius: 6px;
    -moz-border-radius   : 6px;
    border-radius        : 6px;
}


.jumbotron .container {
    max-width: 100%;
}


    .container .jumbotron,
    .container-fluid .jumbotron {
        padding-right: 60px;
        padding-left : 60px;
    }


.navbar-default .container-fluid {
    padding: 0;
    width  : 100%;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}




.silder .item_slide { position:absolute; top: 0; }

#sliderwrap {
width: 438px;
position: relative;
}

aside .blog-post-wrap,
aside .textwidget,
aside .widget_archive ul,
aside .widget_meta ul,
aside .widget_rss ul,
aside .widget_pages ul,
aside .widget_subpages ul,
aside .widget_categories ul,
aside .widget_recent_comments ul,
aside .widget_nav_menu ul,
aside .widget_tag_cloud ul,
aside .widget_recent_entries ul,
aside #calendar_wrap {
	-moz-box-shadow:1px 1px 2px #999;
	-webkit-box-shadow:1px 1px 2px #999;
	box-shadow:1px 1px 2px #999;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px; 
	border-radius: 0 0 5px 5px;
	background:#f5f5f5; color:#696969; padding:15px 20px 20px; margin:0 20px 20px; }

    #logo a, #logo img {
        float: none;
        letter-spacing: 0;
    }

#logo a {
    text-transform: uppercase;
    float: left;
    line-height: 1;
    color: #222;
}

#header #logo a {
    font-size: 28px;
    color: #fff;
}

#logo img { float: left }


#body .project .content .content-details .text
{
	color:#635759;	
	font-size:12px;
	padding:10px 0;
}


#body  .text h2
{
	text-transform:uppercase;
	font-size:14px;
	color:#fff;
	font-family:arial;
	padding:30px 0 10px 0;
}


#body  .text p
{
	font-family:arial;
	font-size:12px;
	color:#635759;
	line-height:16px;
}


#header .pic-anchor1 .text, #header .pic-anchor2 .text
{
	color:#fff;
	font-family:trebuchet ms;
	font-size:18px;
	width:260px;
	//width:280px;
	height:74px;
	padding:10px;
	overflow:hidden;
	line-height:1.2;
}



#header .pic-anchor2 .text
{
	font-size:14px;
	width:194px;
	//width:214px;
	height:47px;
	//height:67px;
}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}

.box-call{ float:right; font-weight:500; font-size:14px; color:#FFF; margin-right:20px; }

.box-call a{ float:left; background:#00DDA6; color:#1F252E; font-size:16px; font-weight:500; text-decoration:none; padding:12px 25px; border-radius:5px }

.box-call a:hover, .box-request a:hover, .back-bottom-small a:hover, .box-arrows .arrow-left:hover, .box-arrows .arrow-right:hover, .see-offers a:hover, .read-all:hover{ opacity:0.9;}

.less-weight-font {
    font-weight: 600;
}

#page{
	float: left;
}


.span9 {
  width: 700px;
}


.row-fluid .span9 {
  width: 74.46808510638297%;
  *width: 74.41489361702126%;
}


input.span9,
textarea.span9,
.uneditable-input.span9 {
  width: 686px;
}


.table td.span9,
.table th.span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}


.animated { visibility: hidden; }
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}



@charset "UTF-8";.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.flip{-webkit-backface-visibility:visible;backface-visibility:visible;-webkit-animation-name:flip;animation-name:flip}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




.cc-mail-wrap{
   width: 100%;
   position: relative;
}


	.span8 {
		width: 770px
	}


	.row-fluid .span8 {
		width: 65.81196581196582%;
		*width: 65.75877432260411%
	}


	input.span8, textarea.span8, .uneditable-input.span8 {
		width: 756px
	}


.table td.span8, .table th.span8 {
	float: none;
	width: 604px;
	margin-left: 0
}

.titreMenuGauche .droite{
	margin-left:45px;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{flex:0 0 33.3333333333%;max-width:33.3333333333%}


.slider .item .slide-img {
  width: 100%; }

  .secondary-slider .item .slide-img {
    width: 70%;
    display: table-cell;
    vertical-align: middle; }

    .secondary-slider .item .slide-img img {
      width: 100%;
      height: auto; }




.screen-reader-text {
	border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}
.img_left{width:auto;float:left;margin:5px 15px 5px 5px}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description,#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description{font-size:9px;color:#bbb;text-transform:uppercase}
	#main-header,#et-top-navigation{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}

.site-info {
    display: table-cell;
    vertical-align: middle;
    width: 40%;
    text-align: left;
    float: none !Important;
}

    .site-info .textwidget {
        text-align: center;
    }
.site-info .customize-partial-edit-shortcut{margin:-5px 0 0 -5px}

.st-accordion .accordion .panel-heading.active .sign { color: #95cd40; }

.st-accordion .panel-heading.active .sign { color: #f51f8a; }

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}

.col-xs-12{width:100%}
.column,.columns{-ms-flex:1 1 0px;flex:1 1 0px;padding-right:.625rem;padding-left:.625rem;min-width:0}
.column.row.row,.row.row.columns{float:none;display:block}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}
.column-block{margin-bottom:1.25rem}
.block .block__visuals--slider .owl-item .column,.block .block__visuals--slider .owl-item .columns{margin:0 auto;padding:0}
.block .block__header .column.small-12:not(.large-8)+.column.small-12:not(.large-4),.block .block__header .small-12.columns:not(.large-8)+.column.small-12:not(.large-4),.block .block__header .column.small-12:not(.large-8)+.small-12.columns:not(.large-4),.block .block__header .small-12.columns:not(.large-8)+.small-12.columns:not(.large-4){margin-top:15px}


.u-float--right {
  float: right; }

.alx-tab .tab-item-title a,
.alx-tab .tab-item-comment a,
.alx-posts .post-item-title a { color: #222; }

.alx-tab .tab-item-title,
.alx-tab .tab-item-comment,
.alx-posts .post-item-title { margin: 2px 0; -ms-word-wrap: break-word; word-wrap: break-word; }


.alx-tab .tab-item-category a,
.alx-posts .post-item-category a,
.alx-tab li:hover .tab-item-title a,
.alx-tab li:hover .tab-item-comment a,
.alx-posts li:hover .post-item-title a { color: #2eb398; }


.dark .alx-tab .tab-item-category a,
.dark .alx-posts .post-item-category a,
.dark .alx-tab li:hover .tab-item-title a,
.dark .alx-tab li:hover .tab-item-comment a,
.dark .alx-posts li:hover .post-item-title a { color: #2eb398; }

#header-2 .bottom {
  border-bottom: 1px solid #f2f2f2;
  padding: 5px 0;
  position: relative;
}

#header-2 .bottom .logo {
  display: block;
  margin: 0 auto;
  width: 115px;
}

#header-2 .bottom .logo img {
  display: block;
  width: 100%;
}

#header-2 .bottom .menu-toggle {
  position: absolute;
  top: 16px;
  left: 5%;
  font-size: 26px;
  cursor: pointer;
}

.sjx-b{width:0; height:0; border-bottom:15px solid #f8a80d; border-left:15px solid transparent; left:-15px; top:-15px; position: absolute;}
 
.package-item-holder .package-date, .package-item-holder .package-date a, .package-item-holder .package-info{ color: #939393; }

.gallery img.img-responsive{width:100%;}


.container-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 120px;
	bottom:0;
}


  .div_slide_arrow{display:inline-block;margin:10px;}

div.clear10 { clear: both; height: 10px; line-height: 10px; font-size: 10px; }
@charset "utf-8";#back-top{z-index:500;position:relative}
#back-top #pagetop{display:block;overflow:hidden;width:45px;height:45px}
#back-top a{display:block;overflow:hidden;position:fixed;bottom:20px;right:20px}
.pl10{padding-left:10px}


   .align_center{
    text-align: center;
   }

	#agama_slider .slide-content a.button {
		color: #00a4d0;
		border-color: #00a4d0;
	}

	
		
	#agama_slider .slide-content.slide-1 {
		top: 40%;
	}

	#agama_slider .slide-content.slide-2 {
		top: 8%;
	}

	#agama_slider .slide-content.slide-1 a.button-3d:hover {
		background-color: #ffffff !important;
	}

	#agama_slider .slide-content.slide-2 a.button-3d:hover {
		background-color: #ffffff !important;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }
.n2-clear{clear:both}



.unseen,
#line,
#header ul,
#breadcrumbs,
.article-info-term,
ul.actions,
#close,
.display-limit,
.moduletable_menu,
.moduletable_js,
.tabouter,
#bottom,
.pagination,
#footer,
#header-image,
.kopfbild,
.navbar-search,
#test,
.element-invisible,.btn-navbar,
.mod-languages,
#nav,
.bildinnen,
.highlights,#footerarea


{
      display: none;
}


.kopfbild {
    background: #555;
    margin-top: 0em
}

#td-header-menu .td-container-border:after {
  background-color: #e6e6e6;
}

.white-menu #td-header-menu .td-normal-menu .sub-menu {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}

.td-header-style-10 #td-header-menu {
  display: table;
  margin: 0 auto;
  
}

#td-header-menu {
  min-height: 44px;
}
.header--top-inner{width:100%;max-width:1200px;margin:0 auto;padding:9px 0;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.text-center{text-align:center}
.module-ours .legal,.module-BLOG_ours .legal,.module-ours .legal a,.module-BLOG_ours .legal a,.module-ours .bouton,.module-BLOG_ours .bouton,.module-ours .bouton a,.module-BLOG_ours .bouton a{font-size:13px !important;line-height:1.5em !important}
.mod_3947185 .bouton, .mod_3947185 .bouton a{color: #666666;text-align: center;text-decoration: none;font: bold  12px "Arial", sans-serif;}
.mod_3947185 .bouton a:hover{color: #666666;text-decoration: underline;background: transparent;font-weight: bold;}

.gallery-outer {padding: 8px 0 0 0;}

.gallery-outer h2 {color: #fffefe; font-size: 19px; font-weight: normal; padding: 0 0 0 115px;}


.blue-text {
	color: #324b58;
}
#section-content_top{padding:15px 0;background-color:#de7d3e;}
.mobile-menu__ul ul.vertical.sub_nav{-webkit-transform:translate(-100%);-o-transform:translate(-100%);transform:translate(-100%);opacity:0;pointer-events:none;-webkit-transition:opacity .5s,-webkit-transform .5s ease-out;transition:opacity .5s,-webkit-transform .5s ease-out;-o-transition:opacity .5s,-o-transform .5s ease-out;transition:transform .5s ease-out,opacity .5s;transition:transform .5s ease-out,opacity .5s,-webkit-transform .5s ease-out,-o-transform .5s ease-out}
.mobile-menu__ul ul.vertical.sub_nav.shift{-webkit-transform:translate(0);-o-transform:translate(0);transform:translate(0);opacity:1;pointer-events:auto}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets{margin:0}
.site-footer .footer-widgets .footer-widgets-container .inner-padding{padding:0}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.site-footer .footer-widgets-container .inner-padding{padding:0 0 0 40px}
.site-footer .footer-widgets-container .inside-footer-widgets{margin-left:-40px}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}
body #page-container .et_pb_slider_0.et_pb_slider .et_pb_more_button.et_pb_button{color:#0d0d61!important;border-color:#0d0d61}
body #page-container .et_pb_slider_0.et_pb_slider .et_pb_more_button.et_pb_button,body #page-container .et_pb_slider_0.et_pb_slider .et_pb_more_button.et_pb_button:hover{padding:.3em 1em!important}
body #page-container .et_pb_slider_0.et_pb_slider .et_pb_more_button.et_pb_button:before,body #page-container .et_pb_slider_0.et_pb_slider .et_pb_more_button.et_pb_button:after{display:none!important}
body #page-container .et_pb_slider_0.et_pb_slider .et_pb_more_button.et_pb_button,body #page-container .et_pb_slider_0.et_pb_slider .et_pb_more_button.et_pb_button:after{font-size:16px!important}
.wrap-header{background:#2C6696;border-top:5px solid #3972A1;}
.block-region{background-color:#ddd;margin-bottom:4px;margin-top:4px;padding:3px;font-size:.8em;border:1px dashed #ccc;text-align:center;text-transform:uppercase;text-shadow:1px 1px #eee}
.block ul{margin:0;padding:0}
.region-top .block-inner{padding:40px 0;color:#fff;text-shadow:1px 1px #000}
.region-top .block-inner h3{padding-bottom:10px;font-weight:normal;font-size:32px;line-height:1.2em;text-transform:uppercase;font-family:'Paytone One',sans-serif}
.region-top .block-inner .content{font-size:14px;color:#d5e8f4;text-shadow:none}
.preface-wrapper .block-inner{padding:40px 0 10px 0}
.preface-wrapper .block-inner h3{padding-bottom:10px}
.sidebar .block-inner .content{padding:20px 0;color:#999}
.postscript-wrapper .block-inner h3{font-size:16px}
.postscript-wrapper .block-inner .content{padding:20px 0}
div#block-block-6.block.block-block{display:none;​}
